package types

import "gitp78su.ipnodns.ru/svi/goarch/lev0/alias"

// IArchText -- интерфейс архитектурного текста
type IArchText interface {
	IArchNode
	// Get -- возвращает архитектурный текст
	Get() alias.ArchText
	// String -- возвращает архитектурную строку
	String() string
}
